Page 1 of 1

Problem with Ver 4497

Posted: Mon Mar 08, 2010 1:53 am
by Ropar
Your IncrediMail Version: 4494
Your Internet Browser Type: FireFox 3.5
Your Operation System: Windows XP

What have you done before the problem occurred?
Nil

If you receive any error message, please quote it precisely:
Already have later version installed

Please provide a full description of the problem:
Cannot upgrade to 4501 dated 3/3/10 because the original problem of not being able to update 4497 STILL EXISTS with 4501

Re: Problem with Ver 4497

Posted: Mon Mar 08, 2010 9:12 am
by IncrediModerator

Re: Problem with Ver 4497

Posted: Mon Mar 08, 2010 10:23 am
by Ropar
READ WHAT??? You state you know the problem exists in 4497 and say an update will be out later this week BUT an update has already been issued, 4501, or don't you read your own outputs, AND THE PROBLEM STILL EXISTS.

Re: Problem with Ver 4497

Posted: Mon Mar 08, 2010 10:38 am
by IncrediModerator
As I wrote, we are aware of this issue. Currently, there's a problem with the upgrade mechanism, therefore, you won't be able to update your IncrediMail version.

We will release a new version of IncrediMail 2 which will solve this issue. I will keep you updated as soon as this new version will be released.

Re: Problem with Ver 4497

Posted: Mon Mar 08, 2010 10:58 am
by akvarius
I believe that there is no problem with the new version. The problem is that the version behind the download link is 6064480, not the new one.

Re: Problem with Ver 4497

Posted: Mon Mar 08, 2010 12:30 pm
by IncrediAdmin
This issue will be solved tomorrow with a new IncrediMail version.

Thank you all for your comments on this issue.

Re: Problem with Ver 4497

Posted: Tue Mar 09, 2010 12:20 pm
by IncrediAdmin
Update - the problem has been solved, and you can now update your IncrediMail version.

http://www.incredimail.com/english/download/